Subject: Re: RAF Bedford 'Green Goddess' 1/76th scale
From: "Steve Bamford ARC" <[email-masked]>
To: "stephen murray" <[email-masked]>
Date: Mon, 22 Mar 2004 10:05:56 -0800

Hi Stephen,
Thanks for sending in your RAf Bedford article.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: stephen murray 
  To: [email-masked] 
  Sent: Monday, March 22, 2004 4:55 AM
  Subject: RAF Bedford 'Green Goddess' 1/76th scale

  "Scale and type of kit go here" 

  by "your name goes here"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Text about your model goes here.  This would possibly include text about any resin or photo etched items used to create your kit, aftermarket decals used, paints used, things you liked or disliked about the kit.  Things used to weather your model.  You can also include history about the full sized plane if you want.

  Photos and text © 2003 by "your name goes 

  Royal Air Force Green Goddess

  1/76th scale white metal kit produced by a company called B W Models.They also produce other types of vehicles used by the British forces from 1945 onwards.

  I decided to make this kit as I have always had a soft spot for the Green Goddess since seeing one for the first time during the UK firefightsers strike in the 1970's then coming across one at East Fortune.

  The kit is rough in most areas,being of soft white metal but is workable.The kit comes in 3 major sections with all accessories to be added.The first was the chassis which went together well but then problems arose trying to fit the bonnet part to the main body.Eventually got it!.Took me just over two weeks to complete and I think she was worth it.

  I would suggest that if you are looking for airfield related vehicles for the RAF or Army Air Corps, then B W Models are the one to contact.